const express = require('express');
const router = express.Router();
const AuthController = require('../controllers/authController');

// رابط تسجيل الدخول (يرسل OTP)
router.post('/login', AuthController.login);

// رابط التحقق من الرمز (يعطي Token)
router.post('/verify-otp', AuthController.verifyOTP);

module.exports = router;